EasternCreekLaser
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Eastern Creek Laser
  EventName = Eastern Creek // shows up in rFactor as the subfolder.
  GrandPrixName = Eastern Creek Laser //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Eastern Creek Laser // shows up in rFactor as the main folder.
  Location = Sydney, Australia
  Length = 3.93 km
  TrackType = Permanent Road Course
  Track Record = Piddy, 2 Months
  TerrainDataFile = EasternCreekLaser.tdf

  GarageDepth = 2.5
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 90
  RaceTime = 120


  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = -33          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0 // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 1   // default date for the race

  SunriseAmbientRGB = (140,140,115)      
  SunriseDirectionalRGB = (160,160,135)
  SunriseFogRGB = (130,130,105)

  DayAmbientRGB = (100,100,100)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (215,215,235)

  SunsetAmbientRGB = (140,140,115)
  SunsetDirectionalRGB = (160,160,135)
  SunsetFogRGB = (130,130,105)

  NightAmbientRGB = (15,15,20)
  NightDirectionalRGB = (0,0,0)
  NightFogRGB = (0,0,0)

  
  SettingsFolder = EasternCreekLaser
  SettingsCopy = Grip.svm
  SettingsCopy = EasternCreekLaser.svm
  SettingsAI = EasternCreekLaser.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
